#!/usr/bin/env python 
import os
import pickle

filename=os.environ['HOME']+"/.sga"

f=open(filename)

u = pickle.Unpickler(f)

varnames=["sg_safe_modules","sg_safe_os","sg_safe_sys","sg_import_modules","sg_canvas_labels_pos", \
     "sg_canvas_labels_width","sg_save_freq","sg_compression_level"]

vars={}

for name in varnames:
  vars[name]=u.load()
  print name,vars[name]

   